HackDetector Lite

Потребителски аватар

Автор на темата
WaLkZ EDM
Администратор
Администратор
Мнения: 589
Регистриран: 05 окт 2016, 21:13
Местоположение: Варна
Години: 22

HackDetector Lite

Мнение от WaLkZ EDM » 07 окт 2016, 09:16

Източник

Автор:
  • Lev
Описание:
Модул и плъгин за засичане и блокиране на спийд хак и засичане на slowmotion.
Грешни банове за спийд хак може да има само при играчи с висок пинг - 200-250
Логовете на плъгина се съхраняват в папка amxmodx\logs
Препоръчително е да се използва само модула = блокиране на спийд хака без банване
Гарантирано работи под 5758/5787/6027/6132/6153/ReHLDS(>=3.0.0.361) Linux/Windows.

Инсталация:
► Покажи скъсения текст
Настройки на amxx плъгина:
► Покажи скъсения текст
Демо:
https://www.youtube.com/watch?v=GkfKGgVFZao

Текуща версия 0.15.328.lite
hackdetector_0.15.328.lite.zip
(93.74 KиБ) Свален 321 пъти
hackdetector_0.15.328.lite.zip
(93.74 KиБ) Свален 321 пъти

Потребителски аватар

mount4 amxx
Потребител
Потребител
Мнения: 187
Регистриран: 03 ное 2016, 19:54
Местоположение: Варна
Години: 22
Контакти:

Re: HackDetector Lite

Мнение от mount4 amxx » 12 ное 2016, 20:41

Напиши че ако не се използва плъгина няма да банва защото това не става ясно.
94.190.190.195:27015 -> Изображение <-- Runemod here !
94.190.190.195:27017 -> Изображение

Segmentation fault Изображение <-- Opera browser !

Потребителски аватар

PrO.InSoMnIa the God
Рекламатор
Рекламатор
Мнения: 39
Регистриран: 12 ное 2016, 16:38

HackDetector Lite

Мнение от PrO.InSoMnIa the God » 29 ное 2017, 13:24

За да го блокирва трябва само да добавя папката modules, без другите, така ли?

Потребителски аватар

Автор на темата
WaLkZ EDM
Администратор
Администратор
Мнения: 589
Регистриран: 05 окт 2016, 21:13
Местоположение: Варна
Години: 22

HackDetector Lite

Мнение от WaLkZ EDM » 29 ное 2017, 13:33

Да. И да напишеш името в amxmodx/config/modules.ini

Потребителски аватар

optilan
Потребител
Потребител
Мнения: 11
Регистриран: 28 яну 2018, 22:55
Местоположение: Ruse
Контакти:

HackDetector Lite

Мнение от optilan » 29 яну 2018, 17:59

L 01/29/2018 - 17:58:42: [AMXX] Plugin file open error (plugin "hackdetector.amxx")

Потребителски аватар

monk Тревоман
Потребител
Потребител
Мнения: 131
Регистриран: 22 окт 2016, 18:08
Местоположение: /root
Години: 21

HackDetector Lite

Мнение от monk Тревоман » 29 яну 2018, 18:18

^ Тази грешка се получава, когато плъгина липсва или е компилиран под друга версия на Амх.

Потребителски аватар

deadlylord ZBB
Потребител
Потребител
Мнения: 524
Регистриран: 04 апр 2017, 16:35
Местоположение: Бургас, България
Години: 20
Контакти:

HackDetector Lite

Мнение от deadlylord ZBB » 16 мар 2018, 02:11

А за strafe hack, какво може да се използва ... Или плъгина ще го спре и него?
Или да търси в клиента на човека rhack и другите хакове?

Потребителски аватар

memeinside Патрон
Потребител
Потребител
Мнения: 37
Регистриран: 10 мар 2018, 21:17
Местоположение: Orion
Контакти:

HackDetector Lite

Мнение от memeinside Патрон » 16 мар 2018, 02:53

Откажи се от плугина, ще ти изритва хората. Използвай просто модула, ще блокира speedhack т.н. без проблем.

Потребителски аватар

deadlylord ZBB
Потребител
Потребител
Мнения: 524
Регистриран: 04 апр 2017, 16:35
Местоположение: Бургас, България
Години: 20
Контакти:

HackDetector Lite

Мнение от deadlylord ZBB » 16 мар 2018, 03:31

Плъгина е написан достатъчно добре и не банва погрешно, дори като използвам hook или друг плъгин променящ speed-а на играчите

Потребителски аватар

memeinside Патрон
Потребител
Потребител
Мнения: 37
Регистриран: 10 мар 2018, 21:17
Местоположение: Orion
Контакти:

HackDetector Lite

Мнение от memeinside Патрон » 16 мар 2018, 03:44

Kиква яко.

Отговори

Върни се в “ReHLDS и допълнения”

Кой е на линия

Потребители, разглеждащи този форум: Няма регистрирани потребители и 1 гост